Subject: Re: x-windows
From: Harold L Hunt <[email-masked]>
To: "[email-masked], Brian" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jun 2002 10:38:51 EDT

First, wrong mailing list.  Use [email-masked].

Second, RTFM:
http://xfree86.cygwin.com/docs/ug/using.html#using-starting

Harold

"Henning, Brian" <[email-masked]> said:

> hello-
> I have installed the XFree86 package for cygwin. how to I start up X? i have
> tried 'xterm' 'startx'  and i get nothing. I found an xterm binary but when
> I start it up i get an error about setting the display.
> thanks,
> brian
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/